When upgrading from UTC 6.1.6 to 6.1.7, Adobe Illustrator plug-in does not function (Mac)